body {
	text-align: center;
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	background: #666666 url(../assets/template/bground.gif);
	margin-top: 20px;
	color: #000000;
	margin-bottom: 20px;
}
#frame {
	width: 990px;
	margin: 0 auto;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#wrapper {
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF url(../assets/template/bground-nav.gif) repeat-y left top;
	width: 990px;
	border: 7px solid #000000;
}
#header {
	background: #FFFFFF;
	height: 220px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#nav {
	background: #006633;
	height: 30px;
	color: #FFFFFF;
	text-align: right;
	border: 1px solid #FFFFFF;
	padding-right: 15px;
	font-size: 1.5em;
	line-height: 30px;
	font-weight: bold;
	padding-bottom: 3px;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}
#nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#nav a:hover {
	color: #000000;
	text-decoration: none;
	background: #006633;
}
#content {
	width: 680px;
	float: right;
	padding-bottom: 20px;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-top: 20px;
}
#content h1, h2, p {
	padding-right: 20px;
}
#content ul
{
list-style-type: none;
padding: 0;
margin: 0;
}
#content li
{
	background: url(../assets/bullet.gif) no-repeat 0px 0.5em;
	padding-left: 1.8em;
	padding-right: 20px;
	line-height: 1.5em;
	padding-bottom: .7em;
}
#content ol {
	margin-right: 20px;
	background: url(../CSS/none);
	}
#content img {
	border: 1px solid #333333;
	text-align: center;
}
h1 {
	font: 1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #006633;
	padding-bottom: 10px;
}
h2 {
	color: #666666;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-right: 20px;
}
h3 {
	color: #882504;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
}
h4 {
	color: #A84611;
	font-size: 1em;
	font-style: italic;
}
h5 {
	color: #A84611;
	font-size: 1em;
	font-style: italic;
}
h6 {
	color: #A84611;
	font-size: 1em;
	font-style: italic;
}
a:link {
	color: #006600;
	text-decoration: underline;
}
a:visited {
	color: #006600;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
#leftNav {
	width: 284px;
	float: left;
	padding-bottom: 20px;
	color: #FFFFFF;
	background: #333333 url(../assets/template/photo-gallery.gif) no-repeat 85px 20px;
	line-height: 1.5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-top: 50px;
}
#leftNav p {
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
}
#leftNav h1 {
	text-align: center;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
}
#leftNav h2 {
	color: #333333;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#leftNav img {
	border: 4px solid #ffffff;
	padding: 1px;
}
#leftNav a {
	color: #000000;
	text-decoration: none;
	}
#leftNav a:visited {
	color: #000000;
	text-decoration: none;
}
#leftNav a:hover {
	color: #006633;
	text-decoration: none;
}
#footer {
	clear: both;
	height: 80px;
	padding-left: 20px;
	color: #CCCCCC;
	line-height: 1.6em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-bottom: 5px;
	/* background: url(../assets/template/mba-logo.gif) no-repeat right bottom; */
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	}
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #006633;
	text-decoration: none;
	background: #333333;
}
.right-col {
	float: right;
	left: 70%;
	padding: 10px;
	float: right;
	margin-left: 20px;
	width: 250px;
	line-height: 1.4em;
	font-size: 0.95em;
	border: 1px solid #66CC00;
	color: #54A800;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.image-left {
	float: left;
	border: 1px solid #A5A27F;
	margin: 0px 20px 10px 0px;
}
.image-right {
	float: right;
	border: 1px solid #A5A27F;
	margin: 0px 0px 10px 20px;
}
table {
	font-size: 0.95em;
	width: 500px;
	line-height: 1.3em;
}
td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 6px;
	padding-bottom: 6px;
}
#breadcrumbs {
	background: #330000;
	text-align: right;
	color: #CD3907;
	font-size: .9em;
}
.photo {
	font-size: 1.2em;
	color: #333333;
	background: #FFFFFF;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-style: italic;
	font-weight: bold;
}
